
.about .page_inner .icon {
	width: 50px;
	margin: 0 auto 20px auto;
	display: block;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
.about .page_inner p {
	margin: 20px 0;
}
.about .page_inner p i {
	padding-right: .3em;
}
.about .page_inner p a {
	color: #cdb272;
}

@media screen and (min-width: 700px) {



}

@media screen and (min-width: 1000px) {

	.about .page_inner {
		overflow: hidden;
	}
	.about .page_inner .icon {
		width: 100px;
		float: left;
		margin: 0 30px 0 0;
	}
	.about .page_inner p {
		margin: 0 0 20px 130px;
	}

}
